h1,h2,h3,h4,h5,h6,div {margin-right:0;margin-left:0}

div.title {font-size:xx-small;font-weight:100;text-align:center}
div.sign {text-align:right}
div.navi {border-color:teal;margin:2em 0 0.4em 0;padding:0.3em 0 0.3em 0;border-style:solid;border-width:thin 0 thin 0;text-align:left}
div.nonavi {border-color:teal;border-style:solid;border-width:0 0 thin 0;margin:2em 0 0.4em 0;width:100%}
hr {display:none}
table.update {border-color:#ffff33;border-width:thin 0 thin 0;border-style:solid;margin-left:0;margin-right:auto}
table.update caption {font-size:80%;text-align:left;margin-left:0;margin-right:auto}
table.update td {font-size:80%}
table.update .date {font-weight:bold;padding-right:0.8em}

body.document h1 {border-color:teal;font-size:130%;font-weight:bold;border-width:0 0 0.1em 1.2em;border-style:solid;padding-left:0.7em}
body.document h2 {border-color:aqua;font-size:120%;font-weight:bold;border-width:0 0 0.1em 0;border-style:solid}
body.document h3 {border-color:aqua;font-size:110%;font-weight:bold;border-width:0 0 0 1em;border-style:solid;padding-left:0.2em}
body.document p, body.document ul, body.document ol, body.document dl {line-height:140%}

div.menulist {margin:1.6em 0 1.6em 0}

div.about h1 {font-size:120%;font-weight:bold;margin:2.2em 0 1.8em 0}

.code {background:#ffc;color:#900;padding:0.4em}
div.code {border:0.1px none white}

.simpleword {white-space:nowrap}

table.ruled, table.ruled th, table.ruled td {border-color:#000;border-width:1px;border-style:solid;border-collapse:collapse}
table.ruled th, table.ruled td {padding:0.1em 0.3em}

table.list {margin-top:1em;margin-bottom:1em}
table.list tr {vertical-align:baseline;line-height:140%}

table.figure {margin-top:2em;margin-bottom:2em}

dt {font-weight:bold}

